:root {
  /* Primary */
  --color-red:             hsl(354, 100%, 47%);
  --color-red-dark:        hsl(348, 100%, 22%);
  --color-gray-dark:       hsl(330, 1%, 32%);
  /* Secondary */
  --color-blue:            hsl(206, 47%, 63%);
  /* Tertiary */
  --color-green:           hsl(71, 86%, 46%);
  --color-green-light:     hsl(71, 86%, 66%);
  --color-yellow:          hsl(44, 100%, 53%);
  --color-yellow-light:    hsl(45, 80%, 75%);
  /* Darken */
  --color-green-dark:      hsl(71, 86%, 26%);
  --color-yellow-dark:     hsl(44, 100%, 33%);
  /* Brand */
  --color-primary: var(--color-blue);
  --color-primary-dark: var(--color-blue-dark);
  --color-navbar: var(--color-gray-dark);
  --color-links: var(--color-primary);
}

th {
  text-transform: none;
}

table,
table .odd td {
  background-color: var(--color-white);
}

.view.striped tr:nth-child(2n):hover td {
  background-color: var(--color-white) !important;
}

#content h2,
body.node-type-press-release .section-title  {
  color: var(--color-red-dark);
}

body.node-type-press-release .section-title {
  display: block;
}

#content h3, #block-menu-menu-quick-links h2, .node-press-release .field-name-field-byline {
  font-size: 16px;
  margin-bottom: 12px;
  color: var(--color-gray-dark);
}

#block-menu-menu-quick-links h2 {
  margin-bottom: 0;
}

#header {
  background: border-box url(../icon.svg) 50% no-repeat;
}

.site-title {
  margin-top: -15px;
}

#banner.tab nav {
  width: auto;
}

#main-menu .nav > li > a {
  border-right-color: #333;
  border-left: none;
  color: var(--color-white);
}

.navbar .nav > li > a:hover {
  background: var(--color-primary);
  color: var(--color-gray-dark);
}

#banner ul li.first {
  border: none;
  padding-right: 0;
}

#main-menu .dropdown-menu {
  background: var(--color-gray-dark);
  border: none;
  opacity: 0.95;
}

#main-menu .dropdown-menu a:hover {
  background: var(--color-primary);
}

#block-menu-menu-front-page-columns .menu li.expanded > a{
  background-color: var(--color-gray-dark);
  color: var(--color-primary);
  font-family: Arial;
  font-weight: bold;
}

#block-menu-menu-front-page-columns .menu li.expanded .description {
  margin-top: 10px;
  padding: 10px;
}

#block-menu-menu-front-page-columns .menu li.expanded + li.expanded > a{
  background-color: var(--color-gray-dark);
  color: var(--color-yellow);
}

#block-menu-menu-front-page-columns .menu li.expanded + li.expanded + li.expanded > a{
  background-color: var(--color-gray-dark);
  color: var(--color-green);
}

#block-menu-menu-front-page-columns .content .menu li.expanded > a:hover,
#block-menu-menu-front-page-columns .content .menu li.expanded + li.expanded > a:hover,
#block-menu-menu-front-page-columns .content .menu li.expanded + li.expanded + li.expanded > a:hover {
  background: var(--color-gray-dark);
  text-decoration: none;
}

#block-block-1 .content a{
  background: url(../img/chancellors-blog-box.jpg) no-repeat;
  display: block;
  height: 136px;
  text-indent: -99999px;
  width: 263px;
}

body.page-board-of-regents-chancellor-blog h1 .page-title {
  display: none;
}

.view-chancellors-blog .views-row {
  border-bottom: 1px solid var(--color-white);
  padding: 18px 0;
}
.view-chancellors-blog .views-row-last {
  border: none;
}

.view-chancellors-blog ul.inline, .view-chancellors-blog ul.inline li {
  margin: 0;
  padding: 0;
}


h1 span.page-title
h1 span.section-title {
  display: block;
}

#breadcrumb .breadcrumb {
    border: none;
    background: none;
}
#page-title h1, h1, .h1, h2, .h2 {
    font-weight: bold !important;
}
#main-menu .nav > li > a {
    text-transform: uppercase;
}
.view-display-id-slideshow, .node-slideshow {
    background-color: var(--color-gray-dark);
}
.slideshow-slide-description {
    padding: 1em 25px;
    height: auto;
    color: #fff;
}

/* blog header */
body.page-board-of-regents-chancellor-blog h1 .section-title, body.node-type-blog h1 .section-title {
background: url(../img/chancellors-blog-banner.jpeg) no-repeat;
border: none;
display: block;
padding: 0;
text-indent: -99999px;
text-align: left;
height: 150px;
}

#block-menu-menu-front-page-columns .content > .menu > li {
  width: 218px;
}

#block-menu-menu-front-page-columns .content > .menu li {
  margin: 0 23px 0 0;
}

#block-menu-menu-front-page-columns .content > .menu li .menu li {
  list-style: disc inside;
}

.view-staff .views-field-field-profile-first-name {
  width: 330px;
}

.view-staff td span.title{
  font-style: italic;
}

.node-program-approval .comment-body-add-more-wrapper .linkit-field-button {
  display: none;
}

img.image-left , img.image-right {
  float: left;
  margin: 0 6px 6px 0;
}

img.image-right {
  float: right;
  margin: 0 0 6px 6px;
}

.block-views .rss {
  background: url(../img/social-rss.png) no-repeat;
  display: block;
  float: right;
  height: 16px;
  line-height: 16px;
  padding-left: 20px;
}

#sidebar  #block-block-2 p {
  display: none;
}

.field-name-field-related-links ul.field-items  {
  margin: 0;
  padding: 0;
}


.field-name-field-related-links ul.field-items p {
  display: inline-block;
}

.field-name-field-related-links footer {
  display: none;
}

.field-name-field-related-links ul.field-items > li{
  list-style: none;
  margin-bottom: 20px;
}

#content .field-name-field-related-links ul.field-items > li h2 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 12px;
  color: var(--color-gray-dark);
  margin-bottom: 4px;
}

.blog-date {
  font-weight: bold;
  margin-bottom: 12px;
}

.views-field-field-program-request-number {
  width: 80px;
}

.view-homepage-promos .views-row-2 .views-field-title a {
  color: var(--color-yellow);
}

.view-homepage-promos .views-row-3 .views-field-title a {
  color: var(--color-green);
}

/* Chancellor's Blog */
body.page-board-of-regents-chancellor-blog #content h1 .section-title,
body.node-type-blog #content h1.title .section-title {
  background: url("/sites/ohiohighered.org/files/img/chancellors-blog-banner_2013.jpg") no-repeat;
}

/* Content type: University */
.field-name-field-university-image~div {
  margin-right: 33% !important;
}

.field-name-field-university-image {
  width: 28%;
  float: right;
}

article#node-330 td:first-child,
article#node-8624 td:first-child {
  padding-right: 18px;
}

